div#top_ad_wrapper {
    display: none;
}

div#root, div#pagecontent, div#innerWrapper {
    background: transparent;
    background: rgba(0,0,0,0);
}

div#root {
    box-shadow: none;
}

.ad_design_special_section_arrow {
    display: none;
    float: left;
}

.ad_design_special_section_callout {
    background: #15140f;
    border: 1px solid #333333;
    color: #cfcfcf;
    font-size: 14px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    width: 680px;
}

.ad_design_special_section_details {
    background: #fff;
    border-radius: 12px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    width: 980px;
}

.ad_design_special_section_details h3 {
    color: #A58500;
    font-family: Verdana, Arial, sans-serif;
    font-size: 16px;
}

.ad_design_special_section_details h2 {
    color: #A58500;
    font-family: Verdana, Arial, sans-serif;
    font-size: 18px;
}

.ad_design_special_section_oddRow {
    background-color: #333;
}

.ad_design_special_section_row {
    padding: 10px;
}

label a, label a:visited {
    color: #a7d8ff;
}

label a:hover {
    color: #ffffff;
}

.caption_right textarea {
    resize: none;
}

.caption_right input, .caption_right textarea {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12pt;
    height: 26px;
    line-height: normal;
    margin-top: 8px;
    padding: 5px;
    width: 300px;
}

.caption_right label {
    display: block;
    font-weight: normal;
    padding-left: 15px;
    text-indent: -15px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    font-family: Verdana, Arial, sans-serif;
    font-size: 12pt;
    line-height: normal;
    padding-left: 8px;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-family: Verdana, Arial, sans-serif;
    font-size: 12pt;
    line-height: normal;
    padding-left: 8px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-family: Verdana, Arial, sans-serif;
    font-size: 12pt;
    line-height: normal;
    padding-left: 8px;
    padding-top: 8px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-family: Verdana, Arial, sans-serif;
    font-size: 12pt;
    line-height: normal;
    padding-left: 8px;
}

.captionContainer {
    background: #15140f;
    border: 1px solid #333333;
    height: 468px;
    margin: 5px;
    width: 998px;
}

.caption_left {
    float: left;
}

.ad_design_special_section_footer {
    background: #333;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 8pt;
    margin-bottom: -16px;
    margin-left: 10px;
    padding: 4px;
    text-align: center;
    width: 1000px;
}

div#content-2-wide {
    display: none;
}

.imdb_custom_section_museumVideoThumb {
    float: left;
    height: 126px;
    margin-right: 5px;
    width: 188px;
}

.imdb_custom_section_museumVideoThumb_text {
    float: left;
    margin-right: 13px;
    width: 180px;
}

#imdb_custom_thumb1 {
    background:
        url(https://images-na.ssl-images-amazon.com/images/G/01/IMDb/ads/academymuseum/colInactive.jpg)
        top center no-repeat;
}

#imdb_custom_thumb2 {
    background:
        url(https://images-na.ssl-images-amazon.com/images/G/01/IMDb/ads/academymuseum/twoInactive.jpg)
        top center no-repeat;
}

#imdb_custom_thumb3 {
    background:
        url(https://images-na.ssl-images-amazon.com/images/G/01/IMDb/ads/academymuseum/threeInactive.jpg)
        top center no-repeat;
}

#imdb_custom_thumb4 {
    background:
        url(https://images-na.ssl-images-amazon.com/images/G/01/IMDb/ads/academymuseum/fourInactive.jpg)
        top center no-repeat;
}

#imdb_custom_thumb5 {
    background:
        url(https://images-na.ssl-images-amazon.com/images/G/01/IMDb/ads/academymuseum/fiveInactive.jpg)
        top center no-repeat;
}

.ad_design_special_section_thumb {
    color: white;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    float: left;
    height: 122px;
    overflow: hidden;
    width: 186px;
}

.htmlFormsContainer {
    margin-left: 120px;
}

#wrapper {
    background: #b6a165
        url(http://ia.media-imdb.com/images/M/MV5BMTAwMDM3NDY1ODdeQTJeQWpwZ15BbWU4MDk1NDM1MDMx._V1_.jpg)
        no-repeat fixed top center;
    width: 100%;
}

#innerWrapper {
    margin-left: auto;
    margin-right: auto;
    width: 1008px;
}

.offRules {
    height: 38px;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}

.offRules a {
    display: block;
}

.offRules a:link, .offRules a:visited {
    height: 38px;
    width: 600px;
}

.offRules a:hover, .offRules a:active {
    height: 38px;
    width: 600px;
}

.ad_design_special_section_button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #c41c22;
    border-radius: 5px;
    display: inline-block;
    height: 60px;
    width: 230px;
}

.ad_design_special_section_details p {
    font-size: 13px;
}

.submitBtn a {
    height: 60px;
    margin: 0;
    padding: 0;
    width: 230px;
}
